Commit d71301b9 authored by Ondrej Sury's avatar Ondrej Sury

php5 5.6.23+dfsg-0+deb8u1

parent f147ae67
php5 (5.6.23+dfsg-1) jessie-security; urgency=medium
php5 (5.6.23+dfsg-0+deb8u1) jessie-security; urgency=medium
* Silence errors from find caused by time race (Closes: #827370)
* Replace cut&paste error php@PHP_VERSION@ in libapache2-mod-php5
......@@ -7,8 +7,10 @@ php5 (5.6.23+dfsg-1) jessie-security; urgency=medium
directories (Closes: #827548)
* Imported Upstream version 5.6.23+dfsg
* Rebase patches on top of 5.6.23
* Move -ignore_session_path to be the first argument (Closes: #830792)
* Update Vcs-* to point at pkg-php/php5.git
-- Ondřej Surý <ondrej@debian.org> Fri, 24 Jun 2016 09:28:52 +0200
-- Ondřej Surý <ondrej@debian.org> Tue, 12 Jul 2016 09:22:36 +0200
php5 (5.6.22+dfsg-0+deb8u1) jessie-security; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment